/* $Id: trysigprocmask.c 616 2005-08-19 20:11:01Z bruce $ */
#include <signal.h>

main()
{
  sigset_t ss;
 
  sigemptyset(&ss);
  sigaddset(&ss,SIGCHLD);
  sigprocmask(SIG_SETMASK,&ss,(sigset_t *) 0);
}
